@charset "UTF-8";
/* CSS Document */

#top_mag{
    margin:0 0 15px 0;
}

#top_mag p.thumb img{
    text-align: center;
}

#top_mag .recommendBox_mag{
    float:left;
    width:105px;
    text-align: center;
}

#top_mag p.name{
    font-size: 12px;
    margin:5px 0 0 0 ;
}

#scheBox{
width:415px;
float:left;
}
#scheBox h2,#eventBox h2,#recommendBox h2,#newsBox h2{
background: url(../images/icon_h2.gif) no-repeat 5px 9px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding-top: 8px;
padding-bottom: 6px;
padding-left: 23px;
font-weight: bold;
margin-bottom: 8px;
}
#scheBox .date{
border-bottom: 1px solid #ccc;
padding-bottom: 2px;
padding-left: 4px;
margin-bottom: 8px;
color: #000;
}
#scheBox .cont{
border-bottom: 1px dotted #ccc;
padding-bottom: 8px;
margin-bottom: 10px;
}
#scheBox .cont .thumb{
       float: left;
       width: 85px;
       padding-right: 10px;
}
#scheBox .cont .txt{
}
#scheBox .cont .icon{
       width: 81px;
}
#scheBox .cont .info{
       text-align:right;
       margin:10px 0 10px 0;
}
#scheBox .cont .info img{
       margin:0 0 0 5px;
}

#scheBox .r_box{
               float: left;
               width: 315px;
}
#scheBox .cont .thumb img{
       border: #ccc solid 1px;
}

.rankBox{
width:213px;
border: 1px solid #ccc;
}
.rankBox h3{
font-weight: bold;
color: #666666;
background: #eeeeee;
text-align: center;
padding-top: 3px;
padding-bottom: 2px;
border-bottom: 1px solid #cccccc;
margin-bottom: 10px;
font-size: 12px;
}
.rankBox .rank01{
padding-left: 25px;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 10px;
background-image: url(../images/icon_rank01.gif);
background-repeat: no-repeat;
background-position: 0px center;
}
.rankBox .rank02{
padding-left: 25px;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 10px;
background-image: url(../images/icon_rank02.gif);
background-repeat: no-repeat;
background-position: 0px center;
}
.rankBox .rank03{
padding-left: 25px;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 10px;
background-image: url(../images/icon_rank03.gif);
background-repeat: no-repeat;
background-position: 0px center;
}
.rankBox .rank04{
padding-left: 25px;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 10px;
background-image: url(../images/icon_rank04.gif);
background-repeat: no-repeat;
background-position: 0px center;
}
.rankBox .rank05{
padding-left: 25px;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 15px;
background-image: url(../images/icon_rank05.gif);
background-repeat: no-repeat;
background-position: 0px center;
}
.rankBox .date{
text-align: right;
margin-bottom: 10px;
padding-right: 10px;
font-size: 12px;
}
.arrowMore{
background: url(../images/icon_arrow.gif) no-repeat 0px 3px;
padding-left: 10px;
float:right;
text-align: right;
}
#eventBox #eventArea{
padding-top: 5px;
padding-bottom: 5px;
border-bottom: 1px dotted #ccc;
padding-left:10px;
margin-bottom: 5px;
}
#eventBox .eventBox{
margin-bottom: 5px;
}
#eventBox .eventBox .date{
background: url(../images/icon_arrow02.gif) no-repeat 0px 2px;
padding-left: 20px;
float:left;
width:130px;
}
#eventBox .eventBox .txt{
float:right;
width:485px;
}

#recommendBox #recommendArea{
/*padding-left:15px;
padding-top:15px;*/
}
#recommendBox .recommendBox{
float:left;
width:135px;
padding-left:10px;
margin-bottom:10px;
}
#recommendBox .recommendBox p.thumb{
margin-bottom:10px;
margin-left: 11px;
}
#recommendBox .recommendBox p.lt{
text-decoration: line-through;
}
#newsBox #newsArea{
padding-top: 5px;
padding-bottom: 5px;
border-bottom: 1px dotted #ccc;
padding-left:10px;
margin-bottom: 5px;
}
#newsBox .newsBox{
margin-bottom: 5px;
}
#newsBox .date{
float:left;
width:130px;
}
#newsBox .txt{
float:right;
width:505px;
}

.thumb{
position:relative;
width: 80px;
}

.adnewsBox{
width:213px;
border: 1px solid #ccc;
margin:15px 0 20px 0;
position: relative;
}

.adnewsBox .atlogo{
position: absolute;
bottom: 10px;
right: 10px;
}

.adnewsBox h3{
font-weight: bold;
color: #666666;
background: #eeeeee;
text-align: center;
padding-top: 3px;
padding-bottom: 2px;
border-bottom: 1px solid #cccccc;
margin-bottom: 10px;
font-size: 12px;
}

div.feedburnerFeedBlock ul { 
margin-left:0; 
padding-left:0; 
list-style-type: none 
}

div.feedburnerFeedBlock { 
padding:0 10px 10px 10px; 
}

div.feedburnerFeedBlock ul li {
margin-bottom:10px;
}
ul#tab {
  border-bottom:#066 2px solid;
  margin:10px 0 13px 0;
  height:29px;
}
#tab li {
  float: left;
  padding: 9px 0 0 0;
  font-size:12px;
  list-style: none;
  cursor: pointer;
  width:55px;
  height:20px;
  text-align:center;
  background-image:url(../images/bg_area_nav_sm.png);
  background-repeat:no-repeat;
  margin:0 4px 0 0;
  background-position:0 -29px;
  
}
#tab li.select {
  background-image:url(../images/bg_area_nav_sm.png);
  background-repeat:no-repeat;
  padding: 5px 0 0 0;
  font-size:12px;
  color:#fff;
  width:55px;
  height:24px;
  background-position:0px 0px;
}
.disnon {
  display: none;
}
.content_wrap {
  clear: left;
}

.rankBox p{height:36px;}




#top_mag_2{
    margin:0 0 15px 0;
}

#top_mag_2 p.thumb img{
    text-align: left;
width:70px;
float:left;
}

#top_mag_2 .recommendBox_mag{
    float:left;
    width:150px;
    text-align: center;
margin:0 10px 0 0;
}

#top_mag_2 p.name{
    font-size: 12px;
    margin:0 ;
font-weight:bold;
}

#top_mag_2 .txt_box{
    width:70px;
float:right;
margin:0;
}

#top_mag_2 .tit{
    color:#000;
font-size:85%;
line-height:1.4;
}

.top_mag_base {
    margin:0 0 15px 0;
}

.top_mag_base p.thumb img{
    text-align: left;
    width:70px;
    float:left;
    border: 1px solid #ddd;
}

.top_mag_base .recommendBox_mag{
    float:left;
    width:150px;
    text-align: center;
    margin:0 10px 0 0;
}

.top_mag_base p.name{
    font-size: 12px;
    margin:0 ;
    font-weight:bold;
}

.top_mag_base .txt_box{
    width:70px;
    float:right;
    margin:0;
}

.top_mag_base .tit{
    color:#000;
    font-size:85%;
    line-height:1.4;
}
.top_mag_tit {
    background: url(../images/icon_h2.gif) no-repeat 5px 9px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding-top: 8px;
    padding-bottom: 6px;
    padding-left: 23px;
    font-weight: bold;
    margin-bottom: 15px;
}
.top_mag_tit .arrowMore {
    font-weight: normal;
}

.rss-logo {
    text-align: end;
    margin: 0px 10px 20px;
}
.ad-rss {
    display: block;
    margin: 10px 10px;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
}
.ad-rss:first-child{
   margin-top: 20px;
}
.ad-rss:last-child{
   border: none;
}
